{
  "verseBefore": "Ai sẽ lên núi của Chúa Hằng Hữu?\\q1 Ai sẽ đứng trong nơi thánh Ngài?\n\\q",
  "verseAfter": "Ai sẽ lên núi của Đức Giê-hô-va?\\q1 Ai sẽ đứng trong nơi thánh Ngài?\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 24,
  "activeVerse": 3,
  "modifiedTimestamp": "2021-11-26T10:04:27.113Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 24,
      "verse": 3
    },
    "tool": "wordAlignment",
    "groupId": "chapter_24"
  }
}
